form
{
margin-left:0px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
}
h1,h2,h3
{
font-size:18px;
font-weight:bold;
color:black;
line-height:28px;
text-indent:10pt;
vertical-align:text-bottom;
}
textarea
{
font-family:arial;
}
a:link
{
text-decoration:none;
color:#003399;
}
a:visited
{
text-decoration:none;
color:#003399;
}
a:active
{
text-decoration:none;
color:#CC0000;
}
a:hover
{
cursor:pointer;
text-decoration:underline;
color:#990000;
}
.buttons
{
cursor:pointer;
background-color:#e6f5fd;
height:24px;
}
.login_page_body
{
font-family:Arial,Verdana,Helvetica,sans-serif;
}
.login_page_input
{
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:10px;
}
.login_page_text
{
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:10px;
font-weight:bold;
color:#003399;
}
.frames_body
{
font-family:Arial,Verdana,Helvetica,sans-serif;
margin-left:0px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
}
.tabout
{
font-size:10px;
font-weight:bold;
text-align:center;
padding:0px;
height:18px;
color:#828282;
background-color:#FFFFFF;
border:1px solid #828282;
}
.tabin
{
font-size:10px;
font-weight:bold;
text-align:center;
padding:0px;
height:18px;
color:#5C5C5C;
background-color:#F9F9F9;
cursor: pointer;
border:1px solid #5C5C5C;
}	
.tab
{
font-size:10px;
font-weight:bold;
padding:0px;
height:18px;
background-color:#ffffff;
border:1px solid #828282;
}
.itemout
{
font-size:10px;
font-weight:bold;
text-align:left;
padding:1px;
height:18px;
color:#828282;
background-color:#FFFFFF;
border:1px solid #828282;
}
.itemover
{
font-size:10px;
font-weight:bold;
text-align:left;
padding:1px;
height:18px;
color:#5C5C5C;
background-color:#F9F9F9;
cursor:pointer;
border:1px solid #5C5C5C;
}	
.tableformat
{
background-color:#DBDBDB;
font-size:10pt;
font-family:Arial,Helvetica,sans-serif;
}
.tableheadingl
{
background-color:#E6E6E6;
font-size:11px;
font-weight:bold;
color:#666666;
text-align:left;
padding-right:4px;
padding-left:8px;
}
.tableheadingc
{
background-color:#E6E6E6;
font-size:11px;
font-weight: bold;
color:#666666;
text-align:center;
padding-right:4px;
padding-left:4px;
}
.tablerow
{
background-color:#F2F2F2;
}
.tablerowhighlight
{
background-color:#E2E2E2;
cursor:pointer;
}
.tablerownhighlight
{
background-color:#E2E2E2;
}
.tablerowrhighlight
{
background-color:#eb321f;
}
.hiddena:link
{
font-size:1px;
vertical-align:middle;
position:absolute;
left:-1px;
height:1px;
width:1px;
text-decoration:none;
color:black;
cursor:auto;
z-index:-1;
}
.hiddena:visited
{
font-size:1px;
vertical-align:middle;
position:absolute;
left:-1px;
height:1px;
width:1px;
text-decoration:none;
color:black;
cursor:auto;
z-index:-1;
}
.hiddena:active
{
font-size:1px;
text-decoration:none;
color:black;
cursor:auto;
}
.hiddena:hover
{
font-size:1px;
text-decoration:none;
color:black;
cursor:auto;
}
.searchspan
{
height:24px;
padding-left:2px;
padding-right:2px;
vertical-align:top;
text-align:left;
background-color:#ffffff;
border:1px solid #000000;
}
.searchspanhighlight
{
cursor:pointer;
height:24px;
padding-left:2px;
padding-right:2px;
vertical-align:top;
text-align:left;
color:#ffffff;
background-color:#2999ff;
border:1px solid #000000;
}
